#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-9BGvveE3sQ7zxT1XCdjBM
key:                  arch-hs-0.11.1.0-9BGvveE3sQ7zxT1XCdjBM
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  2c09ae3fae8761f0c401bf4b0458b398
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-9BGvveE3sQ7zxT1XCdjBM
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-5nmPulEMAVAgzITG9QbIF
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
    algebraic-graphs-0.7-55V54inHIcrK8Bxo2a6JeC
    arch-web-0.2-6soIExs54RxkogTdHtOEE base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-AGmcSDEpJ3n4ZMXbZtc7Qq
    conduit-extra-1.3.6-4mz83EqxbHCEzuTWI9bnK7 containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-B9R0LsjnzcxBJILWcN9M5D
    http-client-0.7.15-CkBNbJ6iRJ6GfA4XHZIZ9a
    http-client-tls-0.3.6.3-IKgrHq0mBsC8WcdD5dLUVV
    megaparsec-9.5.0-4C0w8B3pqiPzYMDTJvnal
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    neat-interpolation-0.5.1.4-C2LZ7ULNPPs7jHKpJKzu1t
    optparse-simple-0.1.1.4-1Xkcb1nFbKZL52tRc6ZPLi
    polysemy-1.9.1.3-9SW1KqD6DpuJBwB4tRm10i
    prettyprinter-1.7.1-Ha2Pfd4zitG4pXuw18rVOP
    prettyprinter-ansi-terminal-1.1.3-A0N16UNhrxaF6rBz3Ceoxw
    servant-client-0.20-AzBTwIExYqL7GvC23QueCs
    split-0.2.5-xlyvOSlVAs5zzs4SM0iaT
    tar-conduit-0.4.1-67WZb45F9obKw6j8QUjA3Y template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

